Endpoint Vulnerability

Ubuntu Security Notice USN-1988-1

Description

Cyrus SASL could be made to crash if it processed specially crafted input.

Affected Products

cyrus-sasl2 - Cyrus Simple Authentication and Security Layer

References

CVE-2013-4122,